using HttpTest;

namespace Test111
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Hello, World!");
            // string v = HttpHelper.SendPostMessage("127.0.0.1", 5001, "wcs/RecieveRcs/AgvTaskComplete", "", "application/Json");
            HttpHelper.JudgeAgvTaskComplete();
        }
    }
}